

/* Header menu  css */
header .container_inner .header_inner_left {position: relative;}
.header_bottom .container_inner {position: initial;}
/* End Header menu css */
.footer_field {
    padding-right: 0;
}

.validation_message {
    background-color: red;
    color: white !important;
    padding: 0px !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #828282;
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
   background-color: transparent !important;
    margin: 0px;
    padding: 0px;
    border: none !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #828282 !important;
}

body .gform_wrapper div.validation_error {
    background-color: transparent;
    font-size: 1px !important;
    padding: 0px;
    margin: 0px;
    color: transparent;
    position: absolute;
}

.graybg { background: #ebebeb; min-height: 640px; width:16.7%; float:right;}
.switchbox .icon_title_holder { border-bottom: 1px dotted #b5b5b5;}
.foot{background: #002f5f;bottom: 0; min-height: 53px; position: absolute; right: 0; width: 16.7%;}
.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4 {width:16.66% !important;}
.homebox .vc_col-sm-3 .vc_column-inner{padding-top:50px; padding-bottom:50px;}
.homebox.wpb_column.vc_column_container.vc_col-sm-3{width:32%}
.homebox.wpb_column.vc_column_container.vc_col-sm-3 p {line-height: 19px; margin: 10px 0 0;}
.homebox.wpb_column.vc_column_container.vc_col-sm-3 h2{line-height: normal;}
.homebox.wpb_column.vc_column_container.vc_col-sm-3 h4{line-height: 22px; margin: 7px 0 0;}
footer label{ color:#828282;}
footer .gfield_required{ color:#ff0000 !important;}
.post-password-form{ margin:0px auto; padding:28px 0;  max-width: 343px; width:100%}
.post-password-form p:first-child{ text-align:center;}
.post-password-form p {font-size: 18px;line-height: normal;}
.post-password-form input[type=password]{ padding: 10px 12px; border: #828282 solid 1px;}
.post-password-form input[type='submit']{ color:#002f5f; border:#002f5f solid 2px;}

.four_columns > .column4:last-child > .column_inner{ padding:0 0 0 5px !important;}

.boxb .vc_column-inner:hover {background: #f8f8f8; cursor: pointer; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);border:#f8f8f8 solid 1px !important;}
.boxb h2{ font-size: 25px !important;line-height:25px !important;}

.graybg .large {border: 1px solid #b5b5b5;}
.rightsec { position: absolute; right: 0;  top: 36px;}
.rightsec span{font-size: 14px; padding: 0 0 0 10px;}
.scrolled .rightsec{top:15px;}
.graybg h5{ font-size:15px;}
.graybg label{ font-size:14px !important;}
.graybg li input{ margin:0px 0 0 0 !important}
.graybg .gform_wrapper ul.gform_fields li.gfield{ padding-right:0 !important; margin-bottom:13px;}
.forgot {font-size: 14px;}
footer input.button{ color:#b5b5b5 !important}
footer input {border: 1px solid #b5b5b5;}
footer input.button:hover, .graybg .button:hover{ color:#fff !important}
.gform_wrapper .gform_footer { margin:0 !important; padding-top:5px !important;}
.graybg .button{ color:#828282 !important;}
.graybg .gform_wrapper .gform_footer{ padding-top:16px !important;}

footer .gfield input{ padding:6px !important;}

.archive.tax-kbtopic .content, .content .container, .full_width{ background:#fff;}
.kb-template-default.single.single-kb .content, .search .content, .search-results .content{ background:#fff;}

.archive .kb-header { background: inherit !important;}

.kb-template-default.single.single-kb .postbanner{ background:url(https://www.stratachoice.com.au/wp-content/uploads/2017/07/SC_KB_header_v3.jpg) no-repeat; background-position: center -25px;
    background-size: 2000px auto;height: 282px; margin:0 0 -70px; display:block !important}
.archive.tax-kbtopic .catbanner, .search .catbanner, .search-results .catbanner{ background:url(https://www.stratachoice.com.au/wp-content/uploads/2017/07/SC_KB_header_v3.jpg) no-repeat; background-position: center -25px;
    background-size: 2000px auto;height: 282px; margin:0 0 -70px; display:block !important}
.mkb-search .mkb-root{padding-top: 7em !important; padding-bottom: 1em !important;}
	
.careers {
    border-bottom: 1px dotted #b5b5b5;
    padding: 0 0 22px;
}
.msg {margin: 0 5px -2px 0;}
.phn { margin: 0 5px -3px 0;}
.topR a{color:#b5b5b5 !important;}
.topR a:hover{color:#383838 !important;}

ul.check-icons li::before {
	content: url("../img/check-icon.png");
	left: 0;
	position: absolute;
	top: 3px;
	transform: scale(0.7);
}
ul.check-icons li {
	list-style: none;
	padding: 0 0 0 24px;
	position: relative;
}

a.links{ color:#fff !important}
a.links:hover{ color:#383838 !important}
#mc-embedded-subscribe{font-family: 'Source Sans Pro', sans-serif; font-size: 13px; font-weight: 600; letter-spacing: 1px;}

.linkp a{ color:#828282 !important}
.linkp a:hover{color:#383838 !important}

.sidebar a:hover{color:#383838 !important}
.ult_expheader b { display: block;}

.ult_ecpsub_cont{ text-align:left !important;}
.ult_ecpsub_cont p{ margin-bottom:15px;}
.page-id-16050 .ult_ecpsub_cont p{ margin-bottom:0 !important;}
.homebox1 .qbutton.small{ padding-top:0 !important; border:1px solid #828282 !important}
.homebox1 .qbutton.small:hover{ color:#fff !important}
.qode-accordion-holder .qode-title-holder{border-bottom: 1px solid #f4f4f4 !important;}
.bluelink{color: #002f5f !important;}
.bluelink:hover{color: #383838 !important;}

#btn{ padding-top:0 !important; border:1px solid #828282 !important}
#btn:hover{ color:#fff !important}

.single-kb .mkb-page-header h1, .archive .mkb-page-header h1, .search .mkb-page-header h1{ color: #828282; font-family: 'Source Sans Pro', sans-serif; font-size: 35px; font-weight: 300;  letter-spacing: 0px;}
.single-kb .wpb_text_column ul li, .single-kb .mkb-single-content ul li, .single-kb .mkb-single-content ol li{font-family: 'Source Sans Pro', sans-serif; color: #828282;  font-size: 12px; font-weight: 400;}
.single-kb .mkb-article-text h3{color: #828282;  font-size: 18px; font-weight: 400;  letter-spacing: 0px; text-transform: none;}
.single-kb .mkb-breadcrumbs__list{ margin:-2px 0 0;}
.single-kb .mkb-breadcrumbs__list, .single-kb .mkb-breadcrumbs__list a, .archive .mkb-breadcrumbs__list, .archive .mkb-breadcrumbs__list a{color: #002f5f !important; font-size:13px; font-weight:600;}

.search .mkb-breadcrumbs__list, .archive .mkb-breadcrumbs__list{ margin:-2px 0 0;}
.search .mkb-breadcrumbs__list, .search-results .mkb-breadcrumbs__list a{color: #002f5f !important; font-size:13px; font-weight:600;}
.search .kb-header{ background:none !important}
.search .mkb-entry-title a{color: #828282; font-size: 18px; font-weight: 400; letter-spacing: 0px; text-transform: none; line-height: 1.8em; padding: 0;}
.search .mkb-article-item{color: #828282 !important;font-size: 12px; line-height: 15px !important; font-weight: 400;}
.search .mkb-article-item--detailed .mkb-article-item__meta{ color:#828282 !important; font-size:12px !important;}
.search .mkb-article-item--detailed .mkb-article-item__topic a{ color:#fff !important}

.archive .mkb-entry-title a{ font-size:18px}


@media screen and (min-width: 1900px) {
.foot{ width:28% !important}
}
@media screen and (min-width: 2800px) {
.foot{ width:35% !important}
}

@media screen and (min-width: 1201px) {
.rightsec { right: -25px !important;}
.graybg h3{font-size:28px !important; font-weight: 300;}
}

@media screen and (max-width: 1200px) {
.graybg h3{font-size:28px !important; font-weight: 300;}
.graybg{min-height:740px;}
}
@media screen and (max-width: 1024px) {
.graybg h3{font-size:28px !important;}
.graybg .aio-icon-img { margin:0px !important;}
.graybg .img-icon {
    margin: 0;
    padding: 0;
    width: 80% !important;
}
.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4{ width:33% !important;margin-bottom:25px}
.foot{ width:20%}
.graybg{min-height:910px;}
.rightsec{left: 0;margin: 0;position: absolute; right: 0;    text-align: center; top: -5px;}
.scrolled .rightsec{display:none; }
nav.mobile_menu > ul{padding-top:16px}
}

@media screen and (max-width: 991px) {
.boxb .vc_column_container>.vc_column-inner{ margin-left:0 !important; margin-top:25px;}
.graybg{ clear:both;}
.graybg .alignleft{ width:100% !important}
.homebox1 .vc_col-sm-6, .homebox1{ width:100% !important}
.graybg h3{font-size:28px !important;}
.graybg .aio-icon-img { margin:0 15px 0 0 !important;}
.graybg .img-icon {width: 100% !important;
}
.homebox.wpb_column.vc_column_container.vc_col-sm-3, .switchbox, .graybg{ width:96%; margin:0px auto; float:none; min-height:auto !important; padding:0 15px !important;}
.homebox .vc_col-sm-3 .vc_column-inner{ padding-top:21px !important; padding-bottom:0 !important}
.two_columns_50_50 > .column2{ background:none !important; display:none;}
.foot{ display:none;}
.two_columns_50_50 > .column1{ width:100% !important}
}
@media screen and (max-width: 768px) {
.colm{ padding-bottom:25px;}
.graybg{min-height:auto;}
.footer_top .button, .graybg .button{ width:100px !important;}
}
@media only screen and (max-width:641px){.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: normal !important;min-height: auto !important;}
}
@media screen and (max-width: 600px) {
.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4{ width:50% !important;margin-bottom:25px}
.foot{ display:none;}
}
@media screen and (max-width: 480px) {
.homebox.wpb_column.vc_column_container.vc_col-sm-3, .switchbox, .graybg{ width:auto !important; padding:0px !important;}
.four_columns > .column1, .four_columns > .column2, .four_columns > .column3, .four_columns > .column4{ width:100% !important;margin-bottom:25px}
}
a {
color: #828282 !important;
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p {
    color: #ffffff !important;
    line-height: 18px !important;
}
.qbutton.small {
border-color: #828282 !important;
padding-top: 5px;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #d2232a !important;
    border-color: #828282 !important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}
@media only screen and (max-width: 768px) {
  .q_logo a, .q_logo a img {    
    height: 50px !important;
  }
}

@media only screen and (max-width: 480px) {
  .q_logo a, .q_logo a img {    
    height: 30px !important;
  }
  .q_logo a {    
    left: 0;
  }
}

.more_facts_button .more_facts_button_text {
    display: none !important;
 }
.more_facts_button_holder.center {
    padding: 0px 0px 0px 1200px !important;
}
.home .q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
    font-size: 29px !important;
}
.blue-a { 
	color: #002f5f !important;
}
.wpb_text_column ul li {
background: url("https://www.stratachoice.com.au/wp-content/uploads/2018/02/icon-bullet.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
	list-style: outside none none;
	padding-left: 20px;
	line-height: 15px !important;
}
body {
line-height: 16px !important;
}
.q_icon_with_title.left_from_title.very_large .icon_holder, .q_icon_with_title.very_large .icon_holder img {
    width: 150px !important;
    padding-right: 5px !important;
}
.title-low-font .ult_expheader b {
	font-size: 14px !important;
}
/* Small categories start */
.page-id-16106 .mkb_recent_topics_widget .mkb-widget-topics__list-item .fa-tasks {
	background: rgba(0, 0, 0, 0) url("../img/Scompliance.png") no-repeat scroll 0 3px !important;
}
.page-id-16106 .mkb_recent_topics_widget .mkb-widget-topics__list-item .fa-video-camera {
	background: rgba(0, 0, 0, 0) url("../img/Snews.png") no-repeat scroll 0 3px !important;
}
.page-id-16106 .mkb_recent_topics_widget .mkb-widget-topics__list-item .fa-folder-open {
	background: rgba(0, 0, 0, 0) url("../img/Sresources.png") no-repeat scroll 0 3px !important;
}
/* Small categories end */

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    font-family: Source Sans Pro !important;
}
.gform_wrapper.gf_browser_chrome select {
    padding: 9px 0 4px 4px !important;
}
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select {
    padding: 5px !important;
}
.gform_wrapper span.ginput_total {
    color: #d2232a !important;
}
body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 2px 0 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield select {
	width: 100% !important;
	border-radius: 0;
}
.ginput_container_fileupload {
	width: 100% !important;
	padding: 5px 14px !important;
	/*border: 1px solid #a9a9a9 !important;*/
	border: 0.1px solid #b5b5b5 !important;
}
.medium.gfield_select {
	line-height:normal;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border-radius:0 !important;
	border: 0.1px solid #b5b5b5;
	background: url(https://www.stratachoice.com.au/wp-content/uploads/2018/04/strata-arrow.png) no-repeat right !important;
	 padding: 10px 0 4px 4px !important;
}
#input_10_19 {
	line-height:normal;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border-radius:0 !important;
	border: 0.1px solid #b5b5b5;
	background: url(https://www.stratachoice.com.au/wp-content/uploads/2018/04/strata-arrow.png) no-repeat right !important;
	 padding: 10px 0 4px 4px !important;
}
#input_10_13_2_month {
	line-height:normal;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border-radius:0 !important;
	border: 0.1px solid #b5b5b5;
	background: url(https://www.stratachoice.com.au/wp-content/uploads/2018/04/strata-arrow.png) no-repeat right !important;
	padding-bottom: 8px !important
}
#input_10_13_2_year {
	line-height:normal;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	appearance:none;
	border-radius:0 !important;
	border: 0.1px solid #b5b5b5;
	background: url(https://www.stratachoice.com.au/wp-content/uploads/2018/04/strata-arrow.png) no-repeat right !important;
	padding-bottom: 8px !important
}
label#input_4_20_4_label {
	display: 1px !important;
}
@media only screen and (min-width: 769px) {
	.gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
		width: 105% !important;
	}
	#input_4_20_5 {
		width: 97% !important;
	}
	#input_4_20_4 {
		width: 97% !important;
	}
	#input_4_20_6 {
		width: 97% !important;
	}
}